function FileData_Pairs(x)
{
x.t("3.0.1","3.0.2");
x.t("3.0.1","higher");
x.t("debugging","session");
x.t("debugging","sometimes");
x.t("debugging","eclipse");
x.t("debugging","using");
x.t("emulators","integration");
x.t("emulators","debugger");
x.t("emulators","easily");
x.t("emulators","using");
x.t("brows\u00ading","respective");
x.t("example","html");
x.t("example","ide");
x.t("example","smtk");
x.t("example","import");
x.t("root","directory");
x.t("me1.5.x","1.6.x");
x.t("included","anymore");
x.t("3.0.2","..\\eclipse\\workspace\\");
x.t("3.0.2","install");
x.t("below","figure");
x.t("possible","breakpoint");
x.t("possible","start");
x.t("possible","eclipse");
x.t("possible","using");
x.t("properties","section");
x.t("properties","project");
x.t("parameter","-noload");
x.t("parameter","previous");
x.t("parameter","note");
x.t("parameter","following");
x.t("configura\u00adtion","line");
x.t("indicated","java");
x.t("version","1.2.3");
x.t("version","distributed");
x.t("right","project");
x.t("restriction","integration");
x.t("workspaces","please");
x.t("workspaces","using");
x.t("drive","name");
x.t("flash","files");
x.t("files","possible");
x.t("files","rebuild");
x.t("files","smtk");
x.t("files","suppressed");
x.t("files","java");
x.t("files",".jad");
x.t("files","system");
x.t("files","updated");
x.t("jad","files");
x.t("project\u2019s","context");
x.t("shown","figure");
x.t("shown","corresponding");
x.t("2.3_site.zip","choose");
x.t("installed","emulators");
x.t("installed","please");
x.t("integration","inside");
x.t("integration","tc65");
x.t("integration","disintegration");
x.t("integration","smtk");
x.t("integration","eclipse");
x.t("integration","using");
x.t("build","jar");
x.t("build","using");
x.t("create","package");
x.t("source","line");
x.t("source","file");
x.t("source","windows");
x.t("source","eclipse");
x.t("keep","mind");
x.t("recommend","eclipse");
x.t("preferences","j2me");
x.t("preferences","project");
x.t("components","shown");
x.t("components","figure");
x.t("storing","internally");
x.t("plugin","included");
x.t("plugin","version");
x.t("plugin","1.2.1");
x.t("plugin","1.5.0");
x.t("plugin","1.5.5");
x.t("plugin","1.5.x");
x.t("plugin","using");
x.t("plugin","1.6.x");
x.t("user","name");
x.t(".jar","again");
x.t("later","automatic");
x.t("shows","hello");
x.t("download","java");
x.t("line","java");
x.t("line","described");
x.t("line","highlighted");
x.t("program","stops");
x.t("working","java");
x.t("emulator","configura\u00adtion");
x.t("emulator","integration");
x.t("emulator","please");
x.t("emulator","automatically");
x.t("emulator","started");
x.t("emulator","directory");
x.t("emulator","option");
x.t("emulator","e.g");
x.t("emulator","project");
x.t("emulator","note");
x.t("emulator","launcher");
x.t("emulator","following");
x.t("emulator","using");
x.t("necessary","increase");
x.t("html","help");
x.t("points","java");
x.t("provided","starting");
x.t("hit","breakpoint");
x.t("please","keep");
x.t("please","add");
x.t("please","install");
x.t("please","select");
x.t("please","follow");
x.t("please","ensure");
x.t("please","eclipse");
x.t("please","customized");
x.t("please","timeout");
x.t("please","note");
x.t("please","integrate");
x.t("j2me","create");
x.t("j2me","device");
x.t("j2me","platform");
x.t("j2me","debug");
x.t("open","menu");
x.t("open","context");
x.t("sample","list");
x.t("breakpoints","account");
x.t("breakpoints","java");
x.t("breakpoint","indicated");
x.t("breakpoint","shown");
x.t("breakpoint","line");
x.t("breakpoint","reached");
x.t("breakpoint","following");
x.t("however","instead");
x.t("siemens","imp-ng");
x.t("inside","workspaces");
x.t("inside","java");
x.t("automatically","possible");
x.t("automatically","build");
x.t("automatically","remarks");
x.t("product","figure");
x.t("default","workspace");
x.t("new","device");
x.t("new","archived");
x.t("start","debugging");
x.t("rebuild","project");
x.t("clicking","new");
x.t("1.2.1","1.2.3");
x.t("file","start");
x.t("file","import");
x.t("file","11.3.2.8");
x.t("list","midlets");
x.t("again","emulator");
x.t("3.0","please");
x.t("3.0","eclipse");
x.t("menu","file");
x.t("menu","window");
x.t("menu","supported");
x.t("menu","windows");
x.t("menu","project");
x.t("menu","hel\u00adloworld");
x.t("group","e.g");
x.t("jar","jad");
x.t("add","parameter");
x.t("during","debugging");
x.t("3.1","recommend");
x.t("3.1","11.3.2");
x.t("3.1","eclipse");
x.t("3.1","debug");
x.t("1.2.3","11.3.2.4.1");
x.t("1.2.3","1.5.x");
x.t("increase","timeout");
x.t("increase","debug");
x.t("tc65","resp");
x.t("tc65","con");
x.t("tc65","rel.3");
x.t("tc65","xt65/xt75");
x.t("tc65","eclipse");
x.t("tc65","module");
x.t("cds","eclipse");
x.t("check","setting");
x.t("installer","depends");
x.t("remove","emulator");
x.t("3.2","eclipse");
x.t("recommended","check");
x.t("recommended","eclipse");
x.t("large","application");
x.t("pressing","shift");
x.t("depends","selecting");
x.t("xt75","wireless");
x.t("directly","pressing");
x.t("..\\eclipse\\workspace\\","eclipse");
x.t("helloworld.java","hit");
x.t("3.4","please");
x.t("3.4","however");
x.t("debugger","necessary");
x.t("settings","old");
x.t("settings","using");
x.t("name",":\\users\\");
x.t("name","selected");
x.t("name","\\workspace\\");
x.t("account","words");
x.t("ac65/ac75","emulator");
x.t("ac65/ac75","cds");
x.t("ac65/ac75","smtk");
x.t("resp","xt65/xt75");
x.t("manual","emulator");
x.t("wireless","toolkit");
x.t("-noload","parameter");
x.t("-noload","previously");
x.t("-noload","downloading");
x.t("-noload","note");
x.t("previously","breakpoints");
x.t("old","settings");
x.t("old","used");
x.t("3.1.0","3.1.1");
x.t("session","download");
x.t("session","please");
x.t("session","-noload");
x.t("session","helloworld-sample");
x.t("session","11.3.2.4");
x.t("session","without");
x.t("disintegration","tc65");
x.t("window","preferences");
x.t("window","select");
x.t("man","\u00adually");
x.t(":\\users\\","login");
x.t("3.1.1","3.1.2");
x.t("ide","please");
x.t("ide","figure");
x.t("ide","11.3.2");
x.t("ide","done");
x.t("3.1.2","..\\documents");
x.t("3.1.2","11.3.2.3");
x.t("respective","emulator");
x.t("1.5.0","j2me");
x.t("1.5.0","display");
x.t("smtks","removed");
x.t("smtk","possible");
x.t("smtk","integration");
x.t("smtk","please");
x.t("smtk","clicking");
x.t("smtk","installer");
x.t("smtk","man");
x.t("smtk","accessed");
x.t("smtk","directory");
x.t("smtk","figure");
x.t("smtk","note");
x.t("smtk","using");
x.t("develop","extremely");
x.t("accessed","directly");
x.t("helloworld-sample","recommended");
x.t("helloworld-sample","imp-ng");
x.t("helloworld-sample","used");
x.t("offered","default");
x.t("vista","supported");
x.t("vista","following");
x.t("c:\\users\\","login");
x.t("started","additional");
x.t("showing","breakpoint");
x.t("switching","emulators");
x.t("imp-ng","product");
x.t("imp-ng","tc65");
x.t("imp-ng","xt75");
x.t("device","group");
x.t("device","management");
x.t("device","using");
x.t("concept","integrate");
x.t("thread","hit");
x.t("thread","showing");
x.t("thread","debug");
x.t("eclipsemeplugin_wm","eclipse");
x.t("selected","right");
x.t("selected","automatically");
x.t("archived","site");
x.t("display","different");
x.t("choosing","device");
x.t("choosing","e.g");
x.t("supported","tc65");
x.t("supported","eclipse");
x.t("supported","using");
x.t("..\\documents","settings\\");
x.t("\\appdata\\workspace","please");
x.t("\\appdata\\workspace","e.g");
x.t("sometimes","possible");
x.t("install","eclipseme");
x.t("install","eclipse");
x.t("1.5.5","later");
x.t("1.5.5","working");
x.t("1.5.5","starting");
x.t("1.5.5","1.6.8");
x.t("delay","25000");
x.t("delay","timeout");
x.t("automatic","integration");
x.t("automatic","emulator");
x.t("button","figure");
x.t("button","11.3.2.2");
x.t("11.3.2.4.1","additional");
x.t("select","j2me");
x.t("select","device");
x.t("select","workspace");
x.t("select","java");
x.t("select","midlet");
x.t("select","system");
x.t("reason","eclipse");
x.t("11.3.2.4.2","switching");
x.t("stops","breakpoint");
x.t("1.5.x","supported");
x.t("1.5.x","eclipse");
x.t("1.5.x","described");
x.t("1.5.x","11.3.2.5.1");
x.t("1.5.x","1.6.x");
x.t("function","open");
x.t("suppressed","please");
x.t("different","emulators");
x.t("different","installed");
x.t("different","integrated");
x.t("25000","develop");
x.t("may","increase");
x.t("workspace","starting");
x.t("workspace","directory");
x.t("workspace","\\workspace");
x.t("workspace","choose");
x.t("words","breakpoints");
x.t("instead","selecting");
x.t("con","\u00adfigurations");
x.t("starting","debugging");
x.t("starting","java");
x.t("starting","debug");
x.t("mind","remove");
x.t("mind","manually");
x.t("directory","eclipsemeplugin_wm");
x.t("directory","eclipse");
x.t("directory","integrate");
x.t("directory","differs");
x.t("section","3.4");
x.t("section","11.3.2.5.1");
x.t("section","11.3.2.5.2");
x.t("compile","debug");
x.t("compile","completely");
x.t("settings\\","user");
x.t("switch","different");
x.t("cursor","points");
x.t("midlets","project");
x.t("follow","steps");
x.t("steps","open");
x.t("steps","described");
x.t("\\workspace\\","smtk");
x.t("anymore","tc65");
x.t("rel.3","emulator");
x.t("environment","11.3");
x.t("eclipseme.feature_1","2.3_site.zip");
x.t("ready","debug");
x.t("loaction","used");
x.t("login","\\appdata\\workspace");
x.t("option","-noload");
x.t("option","starting");
x.t("previous","breakpoint");
x.t("java","debugging");
x.t("java","files");
x.t("java","source");
x.t("java","program");
x.t("java","ide");
x.t("java","thread");
x.t("java","expression");
x.t("e.g","siemens");
x.t("e.g","helloworld.java");
x.t("e.g","c:\\users\\");
x.t("e.g","hello");
x.t("e.g","eclipse");
x.t("e.g","tc65_r3");
x.t("ensure","selected");
x.t("executable","midlet");
x.t("displayed","smtk");
x.t("windows","preferences");
x.t("windows","vista");
x.t("windows","e.g");
x.t("windows","case");
x.t("windows","2000");
x.t("extremely","large");
x.t("project","properties");
x.t("project","create");
x.t("project","j2me");
x.t("project","name");
x.t("project","choosing");
x.t("project","select");
x.t("project","workspace");
x.t("project","e.g");
x.t("project","executable");
x.t("project","configuration");
x.t("project","import");
x.t("project","run");
x.t("project","using");
x.t("project","clean");
x.t("existing","project");
x.t("existing","eclipse");
x.t("configuration","restriction");
x.t("configuration","please");
x.t("configuration","automatically");
x.t("configuration","displayed");
x.t("configuration","integrated");
x.t("helloworld","midlet");
x.t("additional","parameter");
x.t("additional","configuration");
x.t("similar","eclipse");
x.t("pre-settings","provided");
x.t("11.3.2.1","eclipse");
x.t("selecting","tc65");
x.t("selecting","offered");
x.t("selecting","eclipseme.feature_1");
x.t("figure","below");
x.t("figure","shows");
x.t("figure","please");
x.t("figure","figure");
x.t("figure","eclipse");
x.t("xt65/xt75","ac65/ac75");
x.t("\u00addows","using");
x.t("11.3","java");
x.t("11.3.2","eclipse");
x.t("11.3.2.2","eclipse");
x.t("eclipseme","plugin");
x.t("import","brows\u00ading");
x.t("import","example");
x.t("import","existing");
x.t("import","following");
x.t("\\workspace","eclipse");
x.t("eclipsemepluging_wm\\plugin.zip","smtk");
x.t("11.3.2.3","eclipse");
x.t("hello","world");
x.t("expression","java");
x.t("eclipse","3.0.1");
x.t("eclipse","example");
x.t("eclipse","drive");
x.t("eclipse","installed");
x.t("eclipse","create");
x.t("eclipse","storing");
x.t("eclipse","plugin");
x.t("eclipse","j2me");
x.t("eclipse","3.0");
x.t("eclipse","menu");
x.t("eclipse","3.1");
x.t("eclipse","3.2");
x.t("eclipse","3.1.0");
x.t("eclipse","ide");
x.t("eclipse","helloworld-sample");
x.t("eclipse","display");
x.t("eclipse","workspace");
x.t("eclipse","e.g");
x.t("eclipse","project");
x.t("eclipse","windows");
x.t("eclipse","configuration");
x.t("eclipse","3.2.2");
x.t("eclipse","described");
x.t("eclipse","11.3.2.9");
x.t("eclipse","3.2.x");
x.t("eclipse","using");
x.t("site","button");
x.t("11.3.2.4","using");
x.t("platform","components");
x.t("platform","11.3.2.5");
x.t("platform","11.3.2.6");
x.t("help","files");
x.t("context","menu");
x.t("remarks","using");
x.t("location","used");
x.t("module","option");
x.t("module","figure");
x.t("11.3.2.5","using");
x.t("internally","old");
x.t("customized","eclipse");
x.t("3.2.2","1.5.5");
x.t("3.2.2","1.6.8");
x.t("timeout","11.3.2.4.2");
x.t("timeout","windows");
x.t("timeout","eclipse");
x.t("timeout","11.3.2.5.2");
x.t("11.3.2.6","using");
x.t("removing","smtk");
x.t("application","may");
x.t("\u00adfigurations","settings");
x.t("11.3.2.7","import");
x.t("\u00adually","workspaces");
x.t("case","please");
x.t("case","removing");
x.t("described","section");
x.t("described","figure");
x.t("choose","root");
x.t("choose","eclipsemepluging_wm\\plugin.zip");
x.t("11.3.2.8","compile");
x.t("note","manual");
x.t("note","starting");
x.t("note","selecting");
x.t("note","eclipse");
x.t("note","using");
x.t("done","similar");
x.t("launcher","pre-settings");
x.t("11.3.2.9","starting");
x.t("downloading","java");
x.t("debug","build");
x.t("debug","emulator");
x.t("debug","session");
x.t("debug","window");
x.t("debug","environment");
x.t("debug","project");
x.t("debug","server");
x.t("easily","switch");
x.t("midlet","sample");
x.t("midlet","helloworld");
x.t("midlet","note");
x.t("package","reason");
x.t("package","function");
x.t("package","ready");
x.t("package","figure");
x.t("reached","please");
x.t("reached","java");
x.t("used","emulator");
x.t("used","helloworld-sample");
x.t("used","automatic");
x.t("used","windows");
x.t("used","11.3.2.1");
x.t("used","eclipse");
x.t("following","emulator");
x.t("following","steps");
x.t("following","loaction");
x.t("following","configuration");
x.t("following","figure");
x.t("management","concept");
x.t("management","figure");
x.t("management","import");
x.t("11.3.2.5.1","section");
x.t("11.3.2.5.1","additional");
x.t("manage","devices");
x.t("run","debug");
x.t("hel\u00adloworld","project");
x.t(".jad",".jar");
x.t("system","thread");
x.t("system","java");
x.t("system","module");
x.t("3.2.x","me1.5.x");
x.t("3.2.x","1.5.x");
x.t("corresponding","source");
x.t("using","properties");
x.t("using","project\u2019s");
x.t("using","preferences");
x.t("using","plugin");
x.t("using","tc65");
x.t("using","smtk");
x.t("using","windows");
x.t("using","eclipse");
x.t("using","manage");
x.t("using","following");
x.t("using","completely");
x.t("11.3.2.5.2","switching");
x.t("11.3.2.5.2","11.3.2.7");
x.t("11.3.2.5.2","clean");
x.t("setting","used");
x.t("2000","win");
x.t("win","\u00addows");
x.t("distributed","smtk");
x.t("1.6.8","start");
x.t("1.6.8","recommended");
x.t("1.6.8","option");
x.t("1.6.x","during");
x.t("1.6.x","supported");
x.t("1.6.x","automatic");
x.t("1.6.x","select");
x.t("manually","case");
x.t("manually","integrated");
x.t("world","example");
x.t("without","download");
x.t("without","downloading");
x.t("highlighted","inside");
x.t("completely","new");
x.t("completely","using");
x.t("toolkit","select");
x.t("shift","cursor");
x.t("tc65_r3","emulator");
x.t("removed","manually");
x.t("higher","used");
x.t("integrated","emulators");
x.t("integrated","emulator");
x.t("integrated","smtks");
x.t("server","delay");
x.t("integrate","emulator");
x.t("integrate","smtk");
x.t("integrate","different");
x.t("devices","button");
x.t("clean","compile");
x.t("clean","project");
x.t("differs","location");
x.t("updated","flash");
}
